html{
    scroll-behavior: smooth;
}
body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Montserrat';
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Regular.eot');
    src: url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Montserrat-Regular.woff2') format('woff2'),
         url('../fonts/Montserrat-Regular.woff') format('woff'),
         url('../fonts/Montserrat-Regular.ttf') format('truetype'),
         url('../fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Medium.eot');
    src: url('../fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Montserrat-Medium.woff2') format('woff2'),
         url('../fonts/Montserrat-Medium.woff') format('woff'),
         url('../fonts/Montserrat-Medium.ttf') format('truetype'),
         url('../fonts/Montserrat-Medium.svg#Montserrat-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-SemiBold.eot');
    src: url('../fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Montserrat-SemiBold.woff2') format('woff2'),
         url('../fonts/Montserrat-SemiBold.woff') format('woff'),
         url('../fonts/Montserrat-SemiBold.ttf') format('truetype'),
         url('../fonts/Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Bold.eot');
    src: url('../fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Montserrat-Bold.woff2') format('woff2'),
         url('../fonts/Montserrat-Bold.woff') format('woff'),
         url('../fonts/Montserrat-Bold.ttf') format('truetype'),
         url('../fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-ExtraBold.eot');
    src: url('../fonts/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Montserrat-ExtraBold.woff2') format('woff2'),
         url('../fonts/Montserrat-ExtraBold.woff') format('woff'),
         url('../fonts/Montserrat-ExtraBold.ttf') format('truetype'),
         url('../fonts/Montserrat-ExtraBold.svg#Montserrat-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Black.eot');
    src: url('../fonts/Montserrat-Black.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Montserrat-Black.woff2') format('woff2'),
         url('../fonts/Montserrat-Black.woff') format('woff'),
         url('../fonts/Montserrat-Black.ttf') format('truetype'),
         url('../fonts/Montserrat-Black.svg#Montserrat-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
.header-sec{
    
}
.logo-part{
    margin-top: -30px;
}
.header-top{
    text-align: right;
    background-color: #000000;
}
.header-bottom{
    background-color: #000000;
	margin-top: -1px;
}
.header-right{
    text-align: right;
}
.header-info{
    position: relative;
    padding-top: 23px;
    padding-bottom: 23px;
}
.header-info span{
    margin-right: 15px;
}
.header-info span:last-child{
    margin-right: 0;
}
.header-info span a{
    display: inline-block;
    text-decoration: none;
    font-size: 14px;
    color: #fff;
    font-weight: normal;
}
.header-info span img{
    margin-right: 5px;
}
.header-info:before{
    position: absolute;
    content: "";
    bottom: 0;
    right: 0;
    width: 70%;
    height: 2px;
    background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgb(255, 255, 255) 40%);
    background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgb(255, 255, 255) 40%);
    background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgb(255, 255, 255) 40%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cf9d50',GradientType=1 );
}
.header-menu{
    text-align: right;
    display: inline-block;
}
.header-menu ul{
    margin: 0;
    padding: 0;
}
.header-menu ul li{
    list-style: none;
/*     display: inline-block; */
    margin-right: 10px;
}
.header-menu ul li:last-child{
    margin-right: 0;
}
.header-menu ul li a{
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}
.header_btn{
    display: inline-block;
    text-decoration: none;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 17px;
    background: #fff;
    color: #000000 !important;
    padding: 24px 25px 17px 60px;
    margin-left: 10px;
    position: relative;
    -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 20% 100%);
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 20% 100%);
}
.header_btn:hover{
    background-color: #c4c4c4;
}
.rmp-menu-title-image {
  width: 65%;
  height: auto;
}
.banner-sec{
    position: relative;
}
.banner-sec:before {
    position: absolute;
    content: "";
    top: -2px;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&1+0,1+32,0+100 */
background: -moz-linear-gradient(left,  rgba(0,0,0,1) 0%, rgba(0,0,0,1) 32%, rgba(0,0,0,0) 80%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,1) 32%,rgba(0,0,0,0) 80%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(0,0,0,1) 0%,rgba(0,0,0,1) 32%,rgba(0,0,0,0) 80%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */


}
.banner-sec img{
    width: 100%;
}
.banner-content{
    position: absolute;
    width: auto;
    top: 22%;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 99;
}
.banner-heading{
    font-weight: 900;
    text-transform: capitalize;
    font-size: 55px;
    color: #fff;
	line-height: 1.1;
	margin-bottom: 10px;
}
.banner-text{
    font-weight: normal;
    text-transform: capitalize;
    font-size: 30px;
    color: #fff;
    margin-bottom: 45px;
}
.banner-content .get-btn{
    display: inline-block;
    text-decoration: none;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 18px;
    color: #fff;
    padding: 12px 27px 12px 27px;
    border: 1px solid #fff;
    margin-right: 13px;
}
.banner-content .get-btn:hover{
    border: 1px solid #c4c4c4;
}
.banner-content .call-btn{
    display: inline-block;
    text-decoration: none;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 18px;
    background-color: #fff;
    color: #000000;
    padding: 12px 27px 12px 27px;
}
.banner-content .call-btn:hover{
    background-color: #c4c4c4;
}
.welcome-sec{
    background-color: #000000;
    padding-bottom: 170px;
	padding-top: 40px;
}
.welcome-left{
    position: relative;
}
.welcome-left:before {
    position: absolute;
    content: "";
    bottom: -30px;
    right: 15px;
    width: 220px;
    height: 10px;
    background: #fff;
}
.welcome_year {
    position: absolute;
    top: 40px;
    left: -63px;
    background: #000000;
    width: 180px;
    padding: 50px 20px 30px;
    color: #fff;
    line-height: 22px;
    font-size: 18px;
    clip-path: polygon(0 0, 100% 20%, 100% 100%, 0% 100%);
}
.welcome_year strong {
    font-weight: bold;
    display: block;
    font-size: 48px;
    margin-bottom: 20px;
}
.welcome-img2 {
    position: absolute;
    bottom: -130px;
    left: -75px;
    box-shadow: 0px 0px 5px rgb(0 0 0 / 20%);
}
.welcome-img2 img{
	 border: 20px solid #fff;
}
.welcome-img1 img{
    width: 100%;
}
.welcome-right{
    background-color: #000000;
    padding: 30px 0 20px 40px;
    margin-top: 50px;
}
.welcome-spirit{
    font-size: 20px;
    font-weight: normal;
    color: #fff;
    margin-bottom: 10px;
}
.your-first{
    font-size: 45px;
    font-weight: bold;
    color: #fff;
    line-height: 1.2;
    margin-bottom: 25px;
}
.welcome-para{
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    margin-bottom: 25px;
    line-height: 1.3;
}
.welcome-right ul{
    margin: 0;
    padding: 0;
}
.welcome-right ul li{
    list-style: none;
    background: url("../images/welcome-list-img.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: auto;
    padding-left: 30px;
    font-weight: bold;
    color: #fff;
    text-transform: capitalize;
    margin-bottom: 12px;
}
.welcome-spacing{
    margin-left: -120px;
    position: relative;
}
.services-area{
    
}
.services-sec{
    background: url("../images/services-bg-img.png");
    background-position: top;
    background-repeat: no-repeat;
    background-size: auto;
    padding-top: 50px;
    padding-bottom: 75px;
}
.our-services{
    text-align: center;
    color: #fff;
    text-transform: capitalize;
    font-weight: normal;
    font-size: 24px;
}
.services-heading{
    text-align: center;
    color: #fff;
    font-weight: 900;
    font-size: 48px;
    margin-bottom: 45px;
}
.services-part img{
    width: 100%;
}
.services-content{
    padding: 12px 15px 12px 15px;
    background-color: #fff;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.41);
    position: relative;
}
.services-title{
    color: #525252;
    font-weight: 900;
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 18px;
    position: relative;
}
.services-title::after{
    position: absolute;
    content: "";
    width: 33px;
    height: 3px;
    bottom: -7px;
    left: 0;
    background-color: #000000;
}
.services-para{
    color: #525252;
    font-weight: 500;
    font-size: 12px;
    margin-bottom: 15px;
}
.services-content a{
    display: inline-block;
    text-decoration: none;
    color: #000000;
    font-weight: 600;
    font-size: 13px;
    text-transform: capitalize;
}
.services-content a:hover{
    color: #525252;
}
.plus-btn a{
    background-color: #000000;
    padding: 30px 10px 10px 30px;
    display: inline-block;
    position: absolute;
    bottom: 0;
    right: 0;
    clip-path: polygon(100% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.plus-btn a:hover{
    background-color: #525252;
}
.hight-title{
    color: #fff;
}
.comfort-sec{
    background-color: #000000;
}
.hight-title{
    color: #fff;
    font-weight: normal;
    font-size: 36px;
    line-height: 1.2;
    text-transform: uppercase;
    margin-bottom: 50px;
}
.comfort-info{
    display: flex;
    align-items: center;
}
.comfort-info img{
    margin-right: 15px;
}
.comfort-us{
    color: #fff;
    font-weight: normal;
    font-size: 18px;
    text-transform: uppercase;
}
.comfort-info{
    margin-bottom: 35px;
}
.comfort-call a{
    display: inline-block;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    font-size: 24px;
}
.comfort-content .comfort-btn{
    display: inline-block;
    text-decoration: none;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 18px;
    background-color: #fff;
    color: #000000;
    padding: 12px 27px 12px 27px;
}
.comfort-content .comfort-btn:hover {
    background-color: #c4c4c4;
}
.comfort-img{
    text-align: right;
}
.comfort-img img{
    width: 100%;
}
.comfort-right{
    padding-left: 120px;
}
.testimonial-sec{
    padding-top: 40px;
    padding-bottom: 70px;
}
.ti-widget.ti-wp-testimonial-1 .ti-review-header .ti-profile-img img {
    border-radius: 0px !important;
}
.our-customers{
    color: #000;
    font-weight: 600;
    font-size: 24px;
    text-transform: uppercase;
}
.active-title{
    color: #000;
    font-weight: 900;
    font-size: 48px;
    text-transform: uppercase;
	margin-bottom: 40px;
}
footer{
    background: url("../images/footer-bg-img.jpg");
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 45px;
    padding-bottom: 35px;
}
.footer-one{
    text-align: center;
}
.footer-one img{
    border: 1px dotted #fff;
    padding: 8px;
    margin-bottom: 15px;
}
.footer-have{
    color: #fff;
    font-weight: bold;
    font-size: 15px;
}
.footer-content a{
    display: inline-block;
    text-decoration: none;
    color: #fff;
    font-weight: normal;
    font-size: 16px;
}
.footer-content span{
    display: inline-block;
    color: #fff;
    font-weight: normal;
    font-size: 16px;
}
.footer-menu{
    margin-top: 45px;
    margin-bottom: 30px;
    text-align: center;
}
.footer-menu ul{
    margin: 0;
    padding: 0;
}
.footer-menu ul li{
    list-style: none;
    display: inline-block;
    margin-right: 30px;
}
.footer-menu ul li:last-child{
    margin-right: 0;
}
.footer-menu ul li a{
    display: inline-block;
    text-decoration: none;
    color: #fff;
    font-weight: 500;
    font-size: 18px;
    text-transform: uppercase;
}
.footer-menu ul li a:hover{
    color: #525252;
}
.footer-social{
    text-align: center;
    margin-bottom: 30px;
}
.footer-social a{
    display: inline-block;
    text-decoration: none;
    margin-right: 25px;
}
.footer-social a:last-child{
    margin-right: 0;
}
.copy-right{
    text-align: center;
}
.copy-right .copy-text{
    color: #fff;
    font-weight: normal;
    font-size: 16px;
}
.copy-right .copy-text a{
    display: inline-block;
    text-decoration: none;
    color: #fff;
}
.copy-right .copy-text a:hover{
    color: #525252;
}
#myBtn {
    position: fixed;
    bottom: 40px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    font-weight: normal;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 5px 10px;
    background: #525252;
}
.fixed-header {
    position: fixed;
    top: 0px;
    width: 100%;
    background: #000;
    /* padding: 18px 0; */
    box-shadow: 0 0px 5px #808080;
    animation: smoothScroll .6s forwards;
    transition: all ease 0.5s;
    z-index: 9999;
}
.fixed-header .header-info {
    padding-top: 18px;
    padding-bottom: 18px;
}
.fixed-header .logo-part{
    margin-top: -45px;
}
/* .entry-header {
    background: url("../images/banner-img.jpg") no-repeat;
    background-size: cover !important;
    max-width: 100% !important;
    padding: 120px 0 190px !important;
    margin: 0 0 50px !important;
    position: relative;
    overflow: hidden;
    text-align: center;
} */
.entry-header{
    background: #000 !important;
    max-width: 100% !important;
    padding: 100px 0 !important;
    margin: 0 0 30px !important;
    position: relative !important;
    overflow: hidden !important;
    text-align: center !important;
}
.entry-title{
    text-align: center !important;
    color: #fff !important;
    width: 100% !important;
    font-size: 28px !important;
    font-weight: 400 !important;
    text-transform: uppercase !important; 
    position: relative !important;
    z-index: 99 !important;
    margin-bottom: 0 !important;
}
.contact_page_heading {
    color: #161716;
    font-size: 30px;
    text-transform: capitalize;
    font-weight: bold;
    margin-bottom: 15px;
    position: relative;
}
.contact_page_heading strong {
    color: #000;
}
.contact_page_info {
    position: relative;
    color: #000;
    margin-top: 25px;
   padding-left: 48px;
}
.contact-img {
   position: absolute;
    top: 5px;
    left: 0;
    border: 1px dotted #525252;
    padding: 5px;
}
.contact-text {
    color: #767676;
    font-size: 16px;
}
.contact_page_info strong {
    color: #161716;
}
.contact_page_info a {
    color: #767676;
    text-decoration: none !important;
    font-size: 16px;
}
.get-sec .frm_fld input {
    width: 100%;
    margin-top: 18px;
    border: none;
    outline: 0;
    /* background-color: #ededed; */
    border: 1px solid #000 !important;
    padding: 12px 10px;
    color: #767676;
}
.get-sec .frm_fld input::placeholder{
	font-size: 16px;
	font-weight: normal;
	color: #767676;
}
.get-sec .frm_fld textarea {
    width: 100%;
    margin-top: 18px;
    border: none;
    outline: 0;
    /* background-color: #ededed; */
    border: 1px solid #000 !important;
    padding: 12px 10px;
    height: 134px;
}
.get-sec .frm_fld textarea::placeholder{
	font-size: 16px;
	font-weight: normal;
	color: #767676;
}
.send_btn input {
    
    border: none !important;
    display: block;
    border-radius: 50px !important;
    color: #fff !important;
    padding: 20px 50px 20px !important;
    background: #000 !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    text-transform: capitalize !important;
    margin-top: 40px;
}
.box-sec{
	padding: 40px 0;
}
.car-heading{
	text-align: center;
    color: #000;
    font-weight: 900;
    font-size: 40px;
    margin-bottom: 30px;
}
.box{
	box-shadow: 0px 0px 8px 0px rgb(0 0 0 / 41%);
}
.box img{
	width: 100%;
}
.car-name{
	color: #000;
    font-weight: 900;
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 18px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
.inner_content {
    padding: 30px 0;
}
.inner_titl {
    color: #000;
    font-size: 30px;
    line-height: 1.2;
    margin-bottom: 20px;
    margin-top: 0px;
    font-weight: bold;
    letter-spacing: 1px;
    font-family: 'Montserrat' !important;
}
.inner_titl strong {
    color: #525252;
}
.inner_txt {
    margin-top: 20px;
    margin-bottom: 30px;
    color: #525252;
    font-size: 16px;
    font-weight: normal;
    font-family: 'Montserrat' !important;
}
.inner_txt strong{
	margin-bottom: 5px;
	color: #000;
	display: inline-block;
}

.inner_txt ul {
    margin: 5px 0 10px 0;
    padding: 0;
}
.inner_txt ul li {
    background: url("../images/list-img.png");
    background-position: left top;
    padding-left: 35px;
    background-repeat: no-repeat;
    background-size: auto;
    color: #1d1d1d;
    font-size: 16px;
    font-weight: normal;
    list-style: none;
    padding-bottom: 20px;
   font-family: 'Montserrat' !important;
}
.shawdow {
    background: #f1f1f1;
    padding: 40px 25px;
    text-align: center;
}
.shawdow .inner_titl {
    margin-bottom: 20px;
}
.shawdow .inner_txt {
    margin: 0;
}
.sub-menu li{
	margin-right: 0 !important;
}
.sub-menu li a{
	text-align: left !important;
}
.sub-menu .current_page_item a{
	background: #fff !important;
	color: #000 !important;
}
.review-content {
    padding: 20px;
    box-shadow: rgb(60 64 67 / 30%) 0px 1px 2px 0px, rgb(60 64 67 / 15%) 0px 2px 6px 2px;
    color: #1d1d1d;
    font-size: 16px;
    font-weight: normal;
    min-height: 280px;
}
.review-content img {
    margin-top: 20px;
}
.reviews-name {
    color: #000;
    font-size: 18px;
    font-weight: bold;
    text-transform: capitalize;
	position:relative;
}
.reviews-name::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -6px;
    background: #000;
    width: 32px;
    height: 2px;
}
.footer_btn1 {
    background: #2b2b2b;
    width: 50%;
    float: left;
    color: #fff !important;
    padding: 10px 0;
    text-decoration: none !important; 
}
.footer_btn2 {
    background: #525252;
    width: 50%;
    float: left;
    color: #fff !important;
    padding: 10px 0;
    text-decoration: none !important; 
}
.footer_fixed_buttons {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 99;
}
.error_page {
    padding: 50px 0 100px;
}
.thankyou-btn a {
    text-decoration: none !important;
    color: #fff;
    background: #000;
    text-align: center;
    border-radius: 30px;
    padding: 12px 30px;
    font-size: 18px;
    font-weight: 600;
    display: inline-block;
}

.flogo {
  width: 135px;
}
/* ====Responsive Code===== */

@media only screen and (max-width : 1200px) {
	.header-menu ul li{
		margin-right: 0;
	}
	.header_btn {
    padding: 24px 18px 17px 50px;
	}
	.header-menu ul li a{
		font-size: 15px;
	}
	.header_btn{
		margin-left: 0;
		font-size: 15px;
	}
	.header-info {
    padding-top: 15px;
    padding-bottom: 15px;
}
	.banner-heading{
		font-size: 40px;
	}
	.banner-text{
		font-size: 24px;
	}
	.banner-content .get-btn, .banner-content .call-btn{
    font-size: 15px;
    padding: 12px 20px 12px 20px;
	
}
}

@media only screen and (max-width : 1023px) {
	.header-info, .header_btn{
		display: none;
	}
	.logo-part{
		margin-top: 0;
	}
	.header-bottom{
		padding-top: 0px;
		padding-bottom: 0px;
		background: transparent;
	}
	.logo-part img {
    width: 130px;
    height: auto;
}
	.menu-part {
    background: #000;
    padding: 10px 0;
    position: fixed;
    width: 100%;
    z-index: 999;
	box-shadow: 0 10px 10px -16px #fff
}
	.banner-sec{
		margin-top: 74px;
	}
	.fixed-header .logo-part {
    margin-top: 0px;
}
	.menu-toggle {
    top: 15px !important;
    background-color: transparent !important;
}
	.menu-toggle::before {
    color: #fff !important;
}
	.primary-navigation.toggled-on {
    padding: 0 0 10px !important;
}
	.header-right, .header-menu{
		text-align: left;
	}
	.primary-navigation.toggled-on .nav-menu {
    margin-top: 10px !important;
}
	.header-menu{
		display: block;
	}
	.header-menu ul li a{
		font-size: 14px;
	}
	.banner-heading{
		font-size: 28px;
	}
	.banner-text{
		font-size: 20px;
		  margin-bottom: 20px;
	}
	.banner-content .get-btn, .banner-content .call-btn{
    font-size: 12px;
    padding: 12px 20px 12px 20px;
}
	
	.your-first{
		font-size: 24px;
	}
	.welcome_year{
		 top: 0;
        left: 0;
		clip-path:none;
		padding: 15px 15px 15px;
	}
	.welcome-img2{
		position: static;
		margin-bottom: 12px;
		margin-top: 12px;
		display: inline-block;
	}
	.welcome-img2 img{
		width: 300px;
		height: 300px;
		border: 10px solid #fff;
	}
	.welcome-spacing{
		margin-left: 0;
	}
	.welcome-right{
		margin-top: 0;
		padding: 0px 0 20px 0px;
	}
	.welcome-left:before{
		display: none;
	}
		.welcome-sec {
    padding-bottom: 20px;
    padding-top: 40px;
}
	.services-part{
		margin-bottom: 15px;
	}
	.services-sec {
    padding-top: 30px;
    padding-bottom: 30px;
	}
	.comfort-right {
    padding-left: 40px;
	padding-top: 30px;
}
	.hight-title{
		font-size: 24px;
		margin-bottom: 20px;
	}
	.comfort-content .comfort-btn{
		font-size: 16px;
	}
	.comfort-us{
		font-size: 16px;
	}
	.footer-one{
		margin-bottom:20px;
	}
	.entry-header{
		margin-top: 70px !important;
	}
	.sub-menu .current_page_item a{
		background: transparent !important;
		color: #b4b4b4 !important;
	}
}

@media only screen and (max-width : 320px) {
#primary-navigation {
    max-height: 218px !important;
    overflow-y: auto !important;
}
	.banner-heading {
	  font-size: 18px ;
		margin-bottom: 5px;
	}
	.banner-text {
    font-size: 14px;
    margin-bottom: 12px;
}
.banner-content .get-btn, .banner-content .call-btn {
    font-size: 10px;
    padding: 8px 15px 8px 15px;
}
	.banner-area{
		padding: 0 12px;
	}
	.services-heading, .car-heading, .active-title, .inner_titl, .contact_page_heading{
		font-size: 24px;
	}
	.entry-title{
		font-size: 24px !important;
	}
	.hight-title br{
		display: none;
	}
	.comfort-content{
		margin-bottom: 20px;
	}
	.services-sec {
    background: url("../images/services-bg-img.png");
    background-position: top;
    background-repeat: no-repeat;
	background-size: cover;
	}
	.box-sec, .testimonial-sec{
    padding: 30px 0;
}
	.our-customers{
		font-size: 16px;
	}
	.footer-one{
		margin-bottom:20px;
	}
	.footer-menu ul li a{
		margin-bottom: 12px;
	}
	.abt_img{
		margin-bottom: 20px;
	}
	.inner_titl{
		margin-top: 10px;
	}
	.review-content{
		margin-bottom: 20px;
	}
	.contact_right{
		margin-top: 30px;
	}
	.copy-text{
		padding-bottom: 22px;
	}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
#primary-navigation {
    max-height: 218px !important;
    overflow-y: auto !important;
}
	.banner-heading {
	  font-size: 18px ;
		margin-bottom: 5px;
	}
	.banner-text {
    font-size: 16px;
    margin-bottom: 12px;
}
.banner-content .get-btn, .banner-content .call-btn {
    font-size: 10px;
    padding: 8px 15px 8px 15px;
}
	.banner-area{
		padding: 0 20px;
	}
	.services-heading, .car-heading, .active-title, .inner_titl, .contact_page_heading{
		font-size: 24px;
	}
	.entry-title{
		font-size: 24px !important;
	}
	.hight-title br{
		display: none;
	}
	.comfort-content{
		margin-bottom: 20px;
	}
	.services-sec {
    background: url("../images/services-bg-img.png");
    background-position: top;
    background-repeat: no-repeat;
	background-size: cover;
	}
	.box-sec ,.testimonial-sec{
    padding: 30px 0;
}
	.our-customers{
		font-size: 16px;
	}
	.footer-one{
		margin-bottom:20px;
	}
	.footer-menu ul li a{
		margin-bottom: 12px;
	}
	.abt_img{
		margin-bottom: 20px;
	}
	.inner_titl{
		margin-top: 10px;
	}
		.review-content{
		margin-bottom: 20px;
	}
	.contact_right{
		margin-top: 30px;
	}
	.copy-text{
		padding-bottom: 22px;
	}
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {
	
}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {

}

@media only screen and (min-width : 481px) and (max-width : 767px) {
.banner-heading {
	font-size: 24px ;
	}
	.banner-area{
		padding: 0 20px;
	}
	.banner-text {
    font-size: 16px;
    margin-bottom: 20px;
}
.banner-content .get-btn, .banner-content .call-btn {
    font-size: 10px;
   padding: 8px 15px 8px 15px;
}
	.services-heading, .car-heading, .active-title, .inner_titl, .contact_page_heading{
		font-size: 24px;
	}
	.entry-title{
		font-size: 24px !important;
	}
	.hight-title br{
		display: none;
	}
	.comfort-content{
		margin-bottom: 20px;
	}
	.services-sec {
    background: url("../images/services-bg-img.png");
    background-position: top;
    background-repeat: no-repeat;
	background-size: cover;
	}
	.box-sec , .testimonial-sec{
    padding: 30px 0;
}
	.our-customers{
		font-size: 16px;
	}
	.footer-one{
		margin-bottom:20px;
	}
	.footer-menu ul li a{
		margin-bottom: 12px;
	}
	.abt_img{
		margin-bottom: 20px;
	}
	.inner_titl{
		margin-top: 10px;
	}
		.review-content{
		margin-bottom: 20px;
	}
	.contact_right{
		margin-top: 30px;
	}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {

}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
#primary-navigation {
    max-height: 218px !important;
    overflow-y: auto !important;
}
	.copy-text{
		padding-bottom: 22px;
	}
}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
#primary-navigation {
    max-height: 218px !important;
    overflow-y: auto !important;
}
}

/* iPad Pro 10.5 inch */
@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {

}

@media screen and (min-width: 1424px) {
.services-sec {
    background: url(../images/services-bg-img.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}
}

@media screen and (min-width: 1624px) {
.services-sec {
    background: url(../images/services-bg-img.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}
}

@media screen and (min-width: 1920px) {
.services-sec {
    background: url(../images/services-bg-img.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}
}

@media screen and (min-width: 2048px) {
.services-sec {
    background: url(../images/services-bg-img.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}
}

@media screen and (min-width: 2550px) {
.services-sec {
    background: url(../images/services-bg-img.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}
}








